	body,td { font-size:13; font-weight:normal; text-decoration:none; font-family:Verdana,Geneva,Arial,Helvetica; background-color:#eeeeee; }
	table { empty-cells:show }
	.back { background-color:#9999ff; }
	.shadow { background-color : #dddddd; }
	.text { vertical-align : top; padding-top : 10; padding-left : 10; padding-right : 10; padding-bottom : 10; background-color:#ffffff; }
	.inhalt { background-color:#ffffff; }
	.footer { font-size:11; vertical-align : top; padding-bottom : 5; text-align : right; background-color:#ffffff; }
	.aktuell { color:#990000; font-weight:bold; font-size:13; }
	.capital { font-size:18; font-weight:bold; }
	H1 { font-size:18; font-weight:bold; text-align : center }
	a.menu { font-size:13; text-decoration:none; color:#000000; font-weight:bold; }
	a.menu:hover { text-decoration:underline; color:#990000; }
